@charset "utf-8";
.info-banner0{ height:120px; overflow:hidden; background:url(/images/inf1.jpg) center bottom no-repeat; margin-top:15px; text-align:center; line-height:120px; font-size:26px; font-weight:700;}
.info-banner0 span{text-shadow:0px 0px 12px #fff; letter-spacing:1px; display:block; background:rgba(255,255,255,.5);}
.info-banner1{ height:120px; overflow:hidden; background:url(/images/inf2.jpg) center no-repeat; margin-top:15px; text-align:center; line-height:120px; font-size:26px; font-weight:700;}
.info-banner1 span{text-shadow:0px 0px 12px #fff; letter-spacing:1px; display:block; background:rgba(255,255,255,.5);}
.info-banner3{ height:120px; overflow:hidden; background:url(/images/inf3.jpg) center no-repeat; margin-top:15px; text-align:center; line-height:120px; font-size:26px; font-weight:700;}
.info-banner3 span{text-shadow:0px 0px 12px #fff; letter-spacing:1px; display:block; background:rgba(255,255,255,.5);}

.info-banner2{ height:120px; overflow:hidden; background:url(/images/history_header.png) center bottom no-repeat; margin-top:1px; text-align:center; line-height:120px; font-size:26px; font-weight:700;}
.info-banner2 span{text-shadow:0px 0px 12px #fff; letter-spacing:1px; display:block; background:rgba(255,255,255,.5);}
.info-banner4{ height:120px; overflow:hidden; background:url(/images/install_header.png) center bottom no-repeat; margin-top:1px; text-align:center; line-height:120px; font-size:26px; font-weight:700;}
.info-banner4 span{text-shadow:0px 0px 12px #fff; letter-spacing:1px; display:block; background:rgba(255,255,255,.5);}
.info-banner0 span,.info-banner1 span,.info-banner3 span,.info-banner2 span,.info-banner4 span{ display:none;}
.class-top{ height:80px;}
.class-top em{ font-size:24px; line-height:80px;  color:#444; font-weight:700; float:left;}
.class-top a{ float:right; margin-left:17px; background:#fff; line-height:35px; padding:2px 18px; margin-top:18px; border-radius:4px; transition:.5s;}
.class-top a:hover{ background:#2f84c8; color:#fff;}
.class-top a.lion{ background:#2f84c8; color:#fff;}
@media (max-width:640px){
.class-top{ display:block; height:auto; margin:15px 0;}
.class-top em{ display:block; width:100%; text-align:center; line-height:40px; font-size:18px;}
.class-top a{ float:left;}
}
.info-product{ background:#fff; padding:20px 0;}
.info-product-title{ background:#fad81f; margin:0 20px; color:#44443b; text-align:center; font-size:20px; line-height:50px; border-radius:5px; font-weight:700;}
.info-product-content{ margin:15px;}
.info-product-content li{ float:left; margin:10px 1%; text-align:center;}
@media (min-width:960px){
.info-product-content li{ width:23%; }
}
@media (max-width:960px) and (min-width:640px){
.info-product-content li{ width:31.33%; }
}
@media (max-width:640px){
.info-product-content li{ width:48%; }
}
.info-product-content li a{ display:block; border:1px #dedede solid; border-radius:5px; padding:10px; transition:.5s;}
.info-product-content li a:hover{box-shadow:0px 0px 10px #ccc; border:1px #fff solid;}
.info-product-content li a span{ line-height:25px; color:#439df2; display:block; text-align:center; font-weight:700; font-size:15px;}
.info-product-content li a span i{ padding:0 3px; font-family:"Comic Sans MS", cursive; }
.info-product-content li:hover a span{ color:#005d97;}
.info-product-content li a div{ height:100px; overflow:hidden; margin:5px 0 10px;}
.info-product-content li a div img{ max-height:100px; max-width:100%;}
.info-product-content li a p{ color:#777; font-size:13px;}

.list-title{ line-height:80px; height:80px; overflow:hidden;}
.list-title a{ float:right; color:#439df2; text-decoration:underline; margin-left:25px;}
.list-title a:hover{ text-decoration:none;}
.list-title span{ font-size:24px; color:#444; font-weight:700;}
.list-procon{ background:#fff; padding:15px 0px;}
@media (min-width:750px){
.list-procon-lt{ width:60%; float:left; color:#585858; margin-left:35px;}
.list-procon-rg{ width:35%; float:right;}
.list-procon-lt h3{ font-size:22px; line-height:60px;}
}
@media (max-width:750px){
.list-procon-lt{ color:#585858; margin-left:35px;}
.list-procon-rg{ display:block;}
.list-procon-rg img{ max-width:80%;}
.list-procon-lt h3{ font-size:18px; line-height:20px;}
}

.list-procon-lt span{ display:block; line-height:27px; background:url(/images/dd.jpg) 15px center no-repeat; padding-left:30px; font-size:13px;}
.list-procon-lt p{ padding-top:25px; color:#777;}

.list-prolist{ margin:35px 30px; border-top:1px #dedede solid; padding-top:35px;}
.list-prolist li{ width:50%; float:left; margin-bottom:45px;}
.list-prolist li div{ float:left; width:30%; height:250px; text-align:center;}
.list-prolist li div img{ max-height:250px; max-width:100%;}
.list-prolist li h3{ font-size:20px; color:#595959; line-height:45px;}
.list-prolist li p{ margin-bottom:15px;}
.list-prolist li p span{ line-height:25px; background:url(/images/dd.jpg) left no-repeat; padding-left:15px;}
.list-prolist li a{ color:#439df2; text-decoration:underline; }
.list-prolist li a:hover{ text-decoration:none;}

.view-images{ display:block;}
.view-images img{ width:100%;}
.view-content{ background:#fff; padding:10px 0px;}
.view-content h3{ line-height:90px; font-size:25px; padding:0 25px; color:#585858;}
.view-content ul{ padding:0 10px;}
.view-content li{ width:46%; float:left; margin:0 2% 30px;}
@media (min-width:750px){
.view-content li{ width:46%; float:left; margin:0 2% 30px;}
}
@media (max-width:750px){
.view-content li{ width:96%; margin:0 2% 30px;}
}
.view-content li p{ padding-bottom:10px; color:#777;}
.view-content li .zz-weizhi1{ float:left; width:154px; padding:5px; background:#e7d1a8; border-radius:5px; text-align:center; line-height:30px;}
.view-content li .zz-weizhi1 img{ width:154px;}

@media (min-width:400px){
.view-content li .zz-weizhi2{ float:left; width:50%; margin-left:3%; color:#666; line-height:24px;}
}
@media (max-width:400px){
.view-content li .zz-weizhi2{  color:#666; line-height:24px;}
}
.view-content li .zz-ligdian{ display:block; border:2px #fff solid; box-shadow:0px 0px 4px #aaa; padding:10px 25px; background:#f5f5f5; border-radius:5px;}
.view-content li .zz-ligdian img{ float:right;}
.view-content li .zz-ligdian em{ font-size:21px; color:#333; line-height:35px; display:block; margin-bottom:10px; font-weight:700;}
.view-content li .zz-ligdian span{ background:url(/images/dd.jpg) left 10px center no-repeat; padding-left:25px; color:#666; line-height:27px;}
.view-content li .zz-tedian1{ display:block; border-radius:5px; overflow:hidden;}
.view-content li .zz-tedian1 em{ display:block; background:#0b5378; line-height:40px; text-align:center; color:#fff; font-size:17px; font-weight:700;}
.view-content li .zz-tedian1 p{ display:block; border-bottom:1px #dedede solid; border-left:1px #dedede solid; border-right:1px #dedede solid; padding:20px; color:#555; line-height:22px;}
.view-content li .zz-tedian1 p img{ float:right;}
.zz-weizhi3{ float:left; padding-left:10px;}
.zz-weizhi3 em{ display:block; width:100%; line-height:35px;}
.zz-weizhi3 span{ display:block; background:url(/images/dd.jpg) left no-repeat; padding-left:15px;}

/**下一条**/
.view-shxia{ padding:10px 0 35px; background:#fff;}
.view-shxia a{ display:block; text-align:right; margin-right:35px; color:#439df2; text-decoration:underline;}
.view-shxia a.firsty{ font-size:24px; line-height:60px; background:url(/images/sjs.jpg) right center no-repeat; padding-right:20px;}
.view-shxia a.firsts{ padding-right:20px; font-size:17px;}

.list-table{ background:#fff; padding:0px;}
.list-tables{ padding:25px;}
.list-table span{ padding:0 25px; line-height:45px; color:#555; font-size:17px; font-weight:700;}
.list-table p{ padding:10px 25px; color:#777;}
/**about**/
.list-about{ padding:20px 25px; background:#fff;}
.list-about-lt p{ text-indent:2em; padding:7px 0;}
.list-about-rg img{ width:100%; padding-bottom:15px; }
@media (min-width:960px){
.list-about-lt{ width:49%; float:left; color:#666; line-height:27px;}
.list-about-rg{ width:45%; float:right; font-size:18px; line-height:25px; font-weight:700;}
}
@media (max-width:960px){
.list-about-lt{ color:#666; line-height:27px;}
.list-about-rg{ font-size:18px; line-height:25px; font-weight:700;}
}
.list-lishi{ padding:10px 30px; background:#fff;}
.list-lishi img{padding-top:50px; float:right;}
.list-lishi em{ font-size:20px; line-height:60px; font-weight:700; background:url(/images/large_div_leftright.jpg) left bottom no-repeat; display:block;}
.list-lishi p{ padding-top:15px; max-width:580px; line-height:26px; width:100%; margin-bottom:15px; font-size:16px; color:#555;}
.list-lishi span{ display:block; background:url(/images/dd.jpg) left center no-repeat; line-height:25px; color:#777; padding-left:20px;}
.list-contact{ padding:30px 50px; background:#fff;}
.list-danye{ padding:30px; background:#fff; line-height:28px; color:#555;}
/**配件**/
.peijian-url{ padding:0 30px; color:#999;}
.peijian-url a{color:#999; }
.peijian-url a:hover{ color:#555;}
.peijian-ps{ padding:50px 30px 20px; color:#555;}
.peijian-ps table,.peijian-ps table tr td{ border:0;}
.peijian-ps table tr td{ padding:20px; line-height:25px;}
.peijian-title{ border-top:3px #083d35 solid; margin:10px 30px; padding-top:30px; text-align:center; font-size:24px; line-height:50px;}
.list-peijian{ margin:35px 30px; padding-top:15px;}
.list-peijian a{ text-decoration:none;}
@media (min-width:750px){
.list-peijian li{ width:46%; float:left; margin:0 2%;}
.list-peijian li div{ height:210px;}
}
@media (max-width:750px){
.list-peijian li{ margin:0; display:block;}
}
.list-peijian li{ border-top:1px #dedede solid; padding:30px 0;}
.list-peijian li div{ float:left; width:40%; text-align:center; margin-right:2%;}
.list-peijian li div img{ max-height:210px; max-width:100%;}
.list-peijian li h3{ font-size:19px; color:#595959; line-height:30px;}
.list-peijian li p{ margin-bottom:15px; color:#888; line-height:22px; font-size:13px; padding-top:10px;}
.list-peijian li a{ color:#439df2; }
.list-peijian li a:hover{ text-decoration:none;}
.list-peijian li em{ font-size:19px; color:#439df2; line-height:45px; background:url(/images/fl1.jpg) right center no-repeat; padding-right:20px; font-weight:700; transition:.5s;}
.list-peijian li:hover em{ color:#005d97; padding-right:25px; background:url(/images/fl2.jpg) right center no-repeat;}

.peijian-view{ padding:20px 30px; position:relative;}
.peijian-view em{ display:block; font-size:17px; line-height:45px; color:#555;}
.peijian-view ul{ background:#f0f0f0; position:absolute; right:30px; top:20px; width:260px; padding:15px 0 15px 35px;}
.peijian-view li{ line-height:33px; color:#999;}
@media (max-width:1050px){
.peijian-view ul{ display:none;}
}
.peijian-view-con{ padding:0 30px; color:#777; line-height:24px;}
.peijian-view-con h3{ display:block; line-height:50px; border-bottom:1px #aaa solid; font-size:20px; margin-bottom:15px;}

.list-lingjian{ margin:35px 30px; padding-top:15px;}
.list-lingjian li{ border-top:1px #dedede solid; padding:30px 0;}
@media (min-width:750px){
.list-lingjian li{ width:46%; float:left; margin:0 2%;}
.list-lingjian li div{ height:220px;}
}
@media (max-width:750px){
.list-lingjian li{ margin:0; display:block;}
}
.list-lingjian li div{ float:right; width:40%; text-align:center; margin-left:2%; overflow:hidden;}
.list-lingjian li div img{ max-height:250px; max-width:100%;}
.list-lingjian li h3{ font-size:20px; color:#595959; line-height:45px;}
.list-lingjian li p{ margin-bottom:15px; color:#888; line-height:25px;}
.list-lingjian li a{ color:#439df2; text-decoration:underline; }
.list-lingjian li a:hover{ text-decoration:none;}
/**news**/
.title-news{ display:block; height:50px; border-top:1px #ddd solid;}
.title-news em{ font-size:20px; font-weight:700; line-height:48px; color:#555;}
.title-news a{ transition:.5s;}
@media (min-width:750px){
.title-news{ margin:15px 30px;}
.title-news a{ float:right; margin-left:15px; padding:0 25px; background:#f0f0f0; line-height:36px; margin-top:10px;}
.title-news a.lion{ background:#0162b1; color:#fff;}
}
@media (max-width:750px){
.title-news{ margin:15px; height:auto !important; }
.title-news em{ display:block; width:100%; float:left;}
.title-news a{ float:left; margin-right:2%; width:48%; text-align:center; background:#f0f0f0; line-height:36px; margin-top:10px;}
.title-news a.lion{ background:#0162b1; color:#fff;}
}
.title-news a:hover{ background:#0162b1; color:#fff;}
.list-news li{ box-shadow:0px 0px 6px #ddd; transition:.5s;}
@media (min-width:960px){
.list-news{ padding:20px;}
.list-news li{ width:48%; height:138px; margin:0 1% 25px 1%; float:left;}
.list-news li div{ width:120px; height:108px;}
}
@media (max-width:960px){
.list-news{ padding:5px;}
.list-news li{ display:block; margin:0 15px 15px; padding-bottom:15px;}
.list-news li div{ width:45%; max-width:120px;}
}
.list-news li:hover{ box-shadow:0px 0px 15px #aaa;}
.list-news li:hover a em{ color:#0162b1}
.list-news li a{ display:block; padding:15px;}
.list-news li div{ margin-right:20px; overflow:hidden; float:left;}
.list-news li div img{ width:100%; display:block;}
.list-news li em{ font-size:18px; line-height:30px; overflow:hidden;}
.list-news li p{ line-height:22px; height:66px; overflow:hidden; color:#888; font-size:12px;}
.news_cony{ padding:0 30px 30px;}
.news_title{ display:block; font-size:24px; font-weight:700; color:#444; text-align:center; line-height:35px; padding:20px 0;}
@media (max-width:460px){
.news_title{ font-size:20px;}
}
.news_ps{ height:auto; background:#f0f0f0; text-align:center; line-height:22px; color:#888; padding:7px 0;}
.news_ps span{ padding:0 10px; font-size:13px;}
.news_content{ padding:25px 5px; color:#555; line-height:26px;}
.news_content img{ max-width:100%;}
.news_content table{ border-left:1px #ddd solid; border-top:1px #ddd solid;}
.news_content table tr td{ border-right:1px #ddd solid; border-bottom:1px #ddd solid;}
.news_shxia{ border:1px #ddd solid; margin-top:25px; padding:15px 25px;}
.news_shxia li{ line-height:33px; color:#777;}
.news_shxia li a{ color:#777;}
.news_shxia li a:hover{ color:#0162b1; text-decoration:underline;}

/**案例展示**/
.list-cases{ padding:15px;}
.list-cases li{ text-align:center; transition:.5s;}
.list-cases li:hover{ box-shadow:0px 0px 8px #aaa;}
.list-cases li .liimg img{ width:100%;}
.list-cases li .liimg img{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
}
.list-cases li:hover .liimg img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.list-cases li span{ line-height:50px; height:50px; overflow:hidden; background:#f0f0f0; display:block; margin-top:5px;}
@media (min-width:1120px){
.list-cases li{ float:left; width:30.33%; margin:0 1.5%;}
.liimg{ height:215px; overflow:hidden;}
}
@media (max-width:1120px) and (min-width:640px){
.list-cases li{ float:left; width:30.33%; margin:0 1.5%;}
.liimg{ height:auto;}
}
@media (max-width:640px){
.list-cases li{ float:left; width:47%; margin:0 1.5%; margin-bottom:15px;}
.liimg{ height:auto;}
}
@media (max-width:460px){
.list-cases li{ float:left; width:100%;}
}
/**视频中心**/
.list-video{ padding:15px 30px;}
@media (min-width:1120px){
.list-video-lt{ float:left; width:580px;}
.list-video-rg{ width:430px; float:right;}
}
@media (max-width:1120px) and (min-width:640px){
.list-video-lt{ float:left; width:50%;}
.list-video-rg{ width:45%; float:right;}
}
@media (max-width:640px){
.list-video-lt{ display:block;}
.list-video-rg{ display:block;}
}
.list-video-lt video{ width:100%;}
.list-video-lt p,.list-video-lt div{ line-height:24px; margin:28px 0 10px; color:#333;}
.list-video-lt span{ color:#777; line-height:27px;}

.list-video-rg em{ font-size:18px; line-height:45px; border-bottom:1px #ddd solid; display:block; font-weight:700;}
.list-video-rg ul{ padding-top:20px;}
.list-video-rg ul li{ width:29.33%; margin:8px 2% 15px; float:left;height: 95px;}
.list-video-rg ul li img{ width:100%;}
.list-video-rg ul li a{ color:#2f84c8; line-height:33px;}
/**安装**/
.info-anzh-top{ padding:20px 30px; background:#fff; line-height:27px; color:#666;}
.info-anzh-mid{ padding:0 30px 30px; background:#fff; text-align:center;}
@media (min-width:960px){
.info-anzh-lt,.info-anzh-ps{ width:45%;}
}
@media (max-width:960px){
.info-anzh-lt,.info-anzh-ps{ width:100%;}
.info-anzh-lt img{ width:100%; max-width:400px;}
}
.info-anzh-lt em{ line-height:55px; font-weight:700; display:block; font-size:16px;}
.info-anzh-lt em i{ background:#6b5736; padding:5px 5px; color:#fff; margin:0 5px;}
.info-anzh-lt p{ text-align:left; line-height:24px; color:#666;}
.info-anzh-lt p i{ font-weight:700; color:#444;}
.info-anzh-lt p em i{ color:#fff;}
.info-anzh-line{ margin:30px 0; height:1px; background:#ddd;}
.info-anzh-ps{ text-align:left; line-height:24px; color:#666;}
/**常见问题**/
.list-aqs{ padding:20px; background:#fff;}

@media (min-width:750px){
.list-aqs li{ width:47%; margin:10px 1.5%; float:left;}
}
@media (max-width:750px){
.list-aqs li{ margin:10px 1.5%;}
}
.list-aqs li em{ font-size:18px; font-weight:700; line-height:45px; height:45px; overflow:hidden; color:#444;}
.list-aqs li p{ line-height:22px; height:auto; overflow:hidden; color:#888;}
/**支持与帮助**/
.list-zhichi{ padding:20px; background:#fff;}
.list-zhichi h3{ font-weight:100; font-size:19px; line-height:45px; color:#666; padding:0 10px; font-weight:700;}
.list-zhichi ul{}
.list-zhichi ul li{}
@media (min-width:750px){
.list-zhichi ul li{ width:48%; float:left; margin:20px 1%; height:110px;}
.list-zhichi ul li img{ width:110px; height:110px;}
}
@media (max-width:750px){
.list-zhichi ul li{ display:block; margin:20px 1%;}
.list-zhichi ul li img{ padding-bottom:15px; width:100px; height:100px;}
.list-zhichi ul li em{ line-height:25px !important;}
.list-zhichi ul li p{ font-size:12px;}
}
.list-zhichi ul li em{ font-weight:700; font-size:17px; line-height:35px; color:#555;}
.list-zhichi ul li p{ color:#888; line-height:22px; padding:1px 0 6px;}
.list-zhichi ul li img{ float:left; margin-right:20px;}
.list-zhichi ul li a{ color:#0162b1; text-decoration:underline;}
.list-zhichi ul li a:hover{ text-decoration:none;}
/**分类列表**/
.class-list{ background:#fff; padding:30px;}
.class-list-lt{ width:336px; float:left;}
.class-list-lt li{ height:65px; line-height:55px; border-bottom:1px #ececec solid;}
.class-list-lt li img{ height:55px; float:left; margin-right:20px;}
.class-list-lt li a{ color:#439df2; padding:5px 0; font-size:16px; font-weight:700; display:block; background:url(/images/jt.jpg) right 25px center no-repeat; transition:.5s;}
.class-list-lt li a:hover{ color:#4f5d97; background:url(/images/jts.jpg) right 20px center no-repeat;}

.class-list-rg p{ font-size:17px; font-style:italic; padding:10px 15px 10px 28px; color:#08437a; border-left:5px #dbe2e1 solid;}
.class-list-rg ul{ padding:20px 0;}
.class-list-rg ul li{ border:1px #dedede solid; width:336px; height:223px; position:relative; float:left;}
.class-list-rg ul li a{ display:block; color:#222; font-size:18px;}
.class-list-rg ul li i{ position:absolute; z-index:1; left:0; bottom:0; height:45px; line-height:45px; background:rgba(255,255,255,.5); width:100%; text-align:center;}
.class-list-rg ul li img{ width:336px; height:223px;}
.class-list-rg ul li:first-child{ margin-right:19px;}
.class-list-rgs{ background:#dbe2e1; margin-top:10px; padding:20px 30px;}
.class-list-rgs span{ display:block; line-height:45px; font-size:16px; background:url(/images/duis.jpg) 5px center no-repeat; padding-left:35px; color:#083d35;}
.class-list-rg em{ padding:25px 0; display:block; color:#666; font-size:16px; line-height:28px;}
@media (min-width:750px){
.class-list-lt{ width:336px; float:left;}
.class-list-rg{ width:695px; float:right; padding-top:10px;}
}
@media (max-width:750px){
.class-list-lt{ width:100%;}
.class-list-rg{ width:90%; padding-top:10px;}
.class-list-rg img{ max-width:80%;}
}
/**蓝图符号**/
.lt-fuhao{ background:#fff; padding:15px 25px;}
.lt-fuhao p{ display:block; padding:20px 0; color:#777; text-align:center;}
.lt-fuhao ul li{ float:left; margin:0 2%; text-align:center;}
@media (min-width:750px){
.lt-fuhao ul li{ width:29.33%; height:260px;}
}
@media (max-width:750px){
.lt-fuhao ul li{ width:46%; height:220px;}
}
.lt-fuhao ul li em{ display:block; font-weight:700; line-height:25px; padding:10px 0;}
.lt-fuhao ul li img{ max-height:75%;}
/****/
.zhji-intro{ background:#fff; padding:25px;}
.zhji-intro-lt{ float:right; width:24%; border:1px #ddd solid; padding:15px 0;}
.zhji-intro-lt li{ padding:5px 25px;}
.zhji-intro-lt li a{ color:#095c90; text-decoration:underline; font-size:15px;}
.zhji-intro-lt li a:hover{ color:#333; text-decoration:none;}
.zhji-intro-lt li a.lion{ color:#333; text-decoration:none;}
.zhji-intro-con{ float:left; width:72%; border:1px #ddd solid;}
.zhji-intro-con img{ max-width:99%;}
/****/
@media (min-width:750px){
.ditan_lt{ width:42%; border:1px #ddd solid; padding:20px 3%;}
}
@media (max-width:750px){
.ditan_lt{ width:100%; border:1px #ddd solid; padding:20px 0;}
}

.ditan_lt p{ float:left; width:48%; text-align:center;}
.ditan_lt p img{ width:80%; max-width:185px;}
.ditan_lt p a{ color:#00609c; font-size:18px; line-height:50px;}
.ditan_lt ul{ float:right; width:45%;}
.ditan_lt ul li{ background:url(/images/dd.jpg) 1px center no-repeat; padding-left:15px; line-height:28px;}
/****/
.ruanguan-sty{ padding:5px 0 15px;}
.ruanguan-sty em{ font-size:19px; font-weight:700; line-height:55px; color:#083d35;}
.ruanguan-sty p{ color:#777;}
/**套件**/
.taojian{ background:#fff; padding:15px; margin-top:25px;}
@media (min-width:750px){
.taojian_tp{ width:46%; margin:0 2%; float:left;}
}
@media (max-width:750px){
.taojian_tp{ width:100%; margin:0;}
}
.taojian_tp em{ display:block; height:45px; line-height:45px; background:#0b5378; color:#fff; text-align:center; border-top-left-radius:10px; border-top-right-radius:10px; font-size:16px;}
.taojian_tp ul{ display:block; padding:10px 15px; border-bottom:1px #ddd solid;border-left:1px #ddd solid;border-right:1px #ddd solid; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.taojian_tp ul li{ width:50%; float:left;}
.taojian_tp ul li img{ max-height:200px; width:80%;}
.taojian_tp ul li span{ display:block; background:url(/images/dd.jpg) 5px center no-repeat; padding-left:15px; line-height:25px; color:#888;}
.taojian_tp ul li a{ background:#439df2; color:#fff; display:block; width:42%; margin-top:15px; line-height:38px; text-align:center; border-radius:5px;}
.taojian_bm{ padding:35px 2%; line-height:27px;}
.taojian_bm p,.taojian_bm div{ padding:10px 0;}
a .white{ color:#fff !important; font-weight:100 !important;}
/**组合套件**/
.zuhetj{ padding:20px 25px; background:#fff;}
.zuhetj_con{ display:block; border-bottom:1px #ddd solid; padding:45px 0;}
.zuhetj_con_img{ width:30%; float:left; text-align:center; font-size:19px; color:#666; line-height:50px;}
.zuhetj_con_img img{ max-width:100%;}
.zuhetj_con_y{ width:68%; float:right; color:#666;}
.zuhetj_con_y em{ display:block; font-size:18px; line-height:40px;}
.zuhetj_con_y span{ font-size:20px; line-height:35px; display:block;}
.zuhetj_con_y p{ color:#999;}
.zuhetj_con_y ul li{ width:40%; float:left; background:url(/images/dd.jpg) 5px center no-repeat; padding-left:15px; line-height:25px; color:#888;}
/****/
.resultlist{ background:#fff; padding:15px 25px; margin-top:25px;}
.resultlist ul li{ padding:25px 0; border-bottom:1px #ddd solid;}
.resultlist ul li h3 a{ line-height:45px; color:#666;}
.resultlist ul li p{ color:#999; font-size:13px; line-height:22px;}
.resultlist ul li span{ line-height:45px;}
.dede_pages{ padding:25px 0;}
/**2020-6-16**/
.info-anzh-mid{ padding-top:10px;}
.info-anzh-mid-con{ box-shadow:0px 0px 10px #ddd; transition:.5s;}
.info-anzh-mid-con:hover{ box-shadow:0px 0px 20px #aaa;}
@media (min-width:750px){
.info-anzh-mid-con{ padding:20px; margin:20px;}
.info-anzh-mid-con-img{ width:36%; float:left; }
.info-anzh-mid-con-body{ float:right; width:60%;}
}
@media (max-width:750px){
.info-anzh-mid-con{ padding:10px; margin:0px; margin-bottom:20px;}
.info-anzh-mid-con-img{}
.info-anzh-mid-con-body{}
}
.info-anzh-mid-con-img img{ max-width:100%;}
.info-anzh-mid-con-body{text-align:left; line-height:24px; color:#777;}
.info-anzh-mid-con-body h3{ line-height:45px; color:#444;}
.info-anzh-mid-con-body img{ max-width:100% !important; height:auto !important;}